::-webkit-scrollbar {  
  width: 10px;
  box-shadow: inset 0 0 5px #192554; 
  border-radius: 10px;
}

::-webkit-scrollbar-thumb {
  background: #764414;
  border-radius: 10px;
}

.rulerbox {
 border-radius: 20px;
 font-family: Kablammo;
 background-color: #b77436;
 color: #4F1503;
 border-color: #192554;
 font-size: 25px;
 border-style: outset;
 padding: 1px;
}

.ruler {
 background-image: url('https://nu-uh.neocities.org/69ruler.jpeg');
 background-repeat: repeat-x;
 background-size: auto 100%;
 border-radius: 10px;
 height: 55px;
 border: 6px;
 padding: 5px;
 margin: 5px;
 border-style: solid;
 color: #61580b;
 background-color: #abab7f;
 border-color: #303147;
 position: absolute;
 top: 1%;
 right: 10%;
 left: 10%;
 overflow-x: scroll;
 overflow-y: hidden;
 white-space: nowrap
}

.name {
 font-family: "Barrio";
 font-size: 20px;
 width: 165px;
 border: 10px;
 padding: 2px;
 margin: 5px;
 border-style: double;
 color: #61580b;
 background-color: rgba(171, 171, 126, 0.5);
 border-color: #192554;
 position: absolute;
 top: 55%;
 bottom: 27%;
 left: 9%;
 overflow-x: hidden;
 overflow-y: scroll;
}

.other {
 font-family: "Barrio";
 font-size: 20px;
 width: 165px;
 height: auto; 
 border: 10px;
 padding: 2px;
 margin: 5px;
 border-style: double;
 color: #61580b;
 background-color: rgba(171, 171, 126, 0.5);
 border-color: #192554;
 position: absolute;
 top: 72%;
 bottom: 7%;
 left: 9%;
 overflow-y: scroll;
 overflow-x: hidden;
}

.about {
 text-align: center;
 font-family: "Barrio";
 font-size: 30px;
 width: 65%;
 border: 20px;
 padding: 20px;
 margin: 5px;
 border-style: double;
 color: #61580b;
 background-color: rgba(171, 171, 126, 0.5);
 border-color: #192554;
 position: absolute;
 top: 20%;
 bottom: 7%;
 right: 6%;
 overflow-x: hidden;
 overflow-y: scroll;
}

body {
  background-color: #8f4927;
  background-image: url('https://nu-uh.neocities.org/me.png'), url('https://nu-uh.neocities.org/mainpagebackground.png');
  background-repeat: no-repeat, no-repeat;
  background-position:  top 30% left 10%, bottom center;
  background-attachment: fixed, fixed;
  background-size: auto 37%, 100% 88%;
}